@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-family:"微软雅黑";}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{ clear:both;}

/**布局开始**/
body {}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1000px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post {}
.post .tt {
    border-top: 3px #fff solid;
    padding-left: 20px;
    border-radius: 4px;
    height: 34px;
} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:15px; color: #fff;
    font-family: "微软雅黑";
    font-weight: bold;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:34px; line-height:34px;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:34px; line-height:34px; float:right; font-family:"微软雅黑"; color:#838383;}   /**更多按钮**/
.post .tt .more_btn a{color: #838383;}<!--更多按钮颜色-->
.post .con {padding-top: 20px;
             margin:0 auto;}<!--窗口内容大小-->
.post .con .wp_article_list .list_item {height: 35px;
    line-height: 35px; border-bottom:1px solid #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; display:none !important;} /**新闻列表图标**/

/**自定义新闻列表**/
.post-15 .news_list {padding-left: 10px;
    padding-right: 10px;margin-top: 17px;}
.news_list li.news { line-height:30px;width: 100%;height:30px;} /**标题图标**/
.news_list li.news span.news_title { float:left; font-size:14px;font-family: "微软雅黑";}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#heaer {}
.daohang{
	width:100%;}
.daohang{
	background:#800000;
	}
.daohang .nav{
	background:#800000;
}
		
#header .inner {
	background:url(images/beijing.jpg);}
.head .sitelogo {float:left;width: 255px;margin-top: 0px;    height: 124px;} 
.head { width:100%; height:123px; position:relative;}    /**页头部分**/
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**站点名称**/
.navbar { width:100%; height:48px;}   	/**导航区域背景**/
.navbar .nav { width:1000px; height:48px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .nav .wp_nav { height:48px;}  /**导航高度**/
.navbar .nav .wp_nav li.nav-item a { font-size:16px; font-weight: normal; color:#fff;font-family: "微软雅黑";}    /**导航字体样式**/
.navbar .nav .wp_nav li.nav-item a:hover,.navbar .nav .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .nav .wp_nav li.nav-item a span.item-name { padding:0 14px; height:48px; line-height:48px;}   /**导航栏目高度与边距**/
.navbar .nav .wp_nav .sub-nav li.nav-item i.mark { }  /**子菜单背景**/
.navbar .nav .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;text-align: center;color:#800000}		/**子菜单字体样式**/
.navbar .nav .wp_nav .sub-nav li.nav-item a:hover,.navbar .nav .wp_nav .sub-nav li.nav-item a.parent {background: #800000;color: #fff;}
.navbar .nav .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/

/**主体开始**/
#container .inner { background:#fff; width:1000px;}

/**首页三列布局**/
.mod {}
.mod1 { width:749px; float:left;} /**左列**/
.mod1 .ml {} 
.mod2 { width:309px; float:left;}
.mod2 .mc { width:478px; float:left;} /**中间**/
.mod2 .mr { width:236px; float:right;} /**右列**/

/**列表页**/
.col_menu { width:20%; float:left;} 
.col_menu .col_menu_head { background:url(images/col_menu_head.jpg) no-repeat 0 0;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:10px; background:#921a1c; text-align:center; font-weight:normal; font-size:20px;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list{ text-align:center;}
.col_list .wp_listcolumn {}
.col_list .wp_listcolumn .wp_column a { color:#b61c1c; background:#fff; text-align:center;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#fff; background:#b61c1c} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#fff;}
.wp_listcolumn .wp_column a .column-name{ padding:5px 10px; font-weight:normal;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:75%; float:right; min-height:450px;} /**栏目新闻**/
.col_news_head { border-bottom:#921a1c 1px solid;margin-top: 5px;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; background:#921a1c;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; color:#fff; padding:0 50px 0 25px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/
.col_news_list .wp_article_list .list_item .Article_Index{ display:none !important;}
.col_news_con .wp_article_list .list_item{border-bottom:none !important;height: 30px;line-height: 30px;font-size: 14px;}
/**文章页**/
.infobox { margin:0 auto;}
.article { min-height:450px;}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#921a1c; border-bottom:2px solid #921a1c} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read, .article .entry .read p{width: 1000px;margin: 0 auto;}

/**页脚开始**/
#footer {}
#footer .inner p { font-size:12px; line-height:20px; text-align:center;color: white;    margin-top: 20px;font-family: "微软雅黑";}
#footer .inner p span { margin:0 3px;}

.box1{ width:100%; min-height:50px; margin-bottom:15px;margin-top: 44px;}
.top2 .json{ margin-top:12px;margin-bottom: 15px;float: left;width: 465px;
    height: 232px;}
.sudy-tab{ width:50%; float:right;}

iframe#wp_iframe_hotArticle_w3{ height:auto !important;}


div#header {
	background:url(images/beijing1.jpg) repeat-x;
}
div#footer {
	background:#800000;
	height:87px;
}
div#container {
    margin-top: 16px;
}
.inner2{
	width:1000px;
	margin:0px auto;
	}
.inner2.clearfix {
    margin-top: 18px;
	margin-bottom:32px;
}
.mod1 { width:479px; float:left;} /**左列**/
.mod2 { width:488px; float:right;
    margin-left: 33px;}
.mod2 .mc { width:478px; float:left;} /**中间**/
.mod2 .mr { width:236px; float:right;} /**右列**/
.mod3 { width:226px; float:left;}
.mod4 { width:754px; float:left;margin-left:20px;}
.mod5 { width:269px; float:right;}
.col_list {
    margin-top: 7px;
}
.copyright {
    width: 100%;
    float: left;
	height: 87px;
}
.news_pic{
	width:225px;
	height:135px;
    .news_pic {
    float: left;
}
}
.news_pic img {
    width: 100%;
}
.biaoti{
	float:left;
}
.fbsj{
	float:right;
}
.news_title {
    position: absolute;
    left: 0px;
    bottom: 0px;
	width: 100%;
}
li.news {
    position: relative;
}
.post-30 .news {
    width: 100%;
}
.post-3 li.news.n1 {
    margin-right: 28px;
}
._title {
    font-size: 15px;
    font-family: "微软雅黑";
}
.news_summary {
    font-size: 12px;
    font-family: "微软雅黑";
    color: #8c8c8c;
}
span.Article_Title {
    font-size: 14px;
    font-family: "微软雅黑";
}
.news_list .news {
    font-size: 14px;
    font-family: "微软雅黑";
}
.post-4 ._title {
    line-height: 30px;
    margin-top: 20px;
}
.post-4 .news_list li.news{
    border-bottom:1px solid #dfdfdf;
}
.post-4 .news_list li.news.n4{
	border-bottom:none;
}
.news_summary {
    margin-bottom:20px;
}
.post-3 .news_title a{
	display: block;
    color: #fff;
    text-align: center;
}
.post-30 news_list{
	margin-top:20px;
}
.post-30 .news {
    border-bottom: 1px solid #dfdfdf;
}
.post-30 .news_list li.news{ line-height:35px;}
.post-4 .con{padding:0px;}
.post-30 .biaoti{
	background:url(images/dian.jpg) no-repeat left center;
	padding-left: 10px;}
.sousuo{
	float:right;
    width: 200px;
    height: 35px;
	margin-top: 53px;	
	}
.inner3{
	width:100%;
	background: #e0e0e0;
}
.t3{
	width:1000px;
	margin:0 auto;
}
.more_btn1
{float:right;margin-top: 16px;}
.tt.clearfix {
    background: #921a1d;
}
.top2 .tt.clearfix{
	background: #921a1d;
}
span.more_text img {
    margin-right: 10px;
    margin-top: 10px;
}
.navbar{
	width:1000px;
	margin:0 auto;
}
.wp_nav .nav-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: bottom;
    font-family: "微软雅黑";
    font-size: 14px;
}
.inner3 .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0px 180px 0px 30px;
    line-height: 46px;
    cursor: pointer;
	background:url(images/222.png) no-repeat left center;
}
.wp_search .search {
	background:url(images/sousuoanniu.png) no-repeat;
    width: 35px;
    height: 33px;
    border: 0px;
    cursor: pointer;
}
input#keyword.keyword {
    width: 167px;
    height: 29px;
	padding-left: 12px;
	padding-left: 12px;
    border: 1px solid #800000;
    background: none;
	line-height: 29px;
}
.wp_article_list .list_item span {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}
.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #c7bca0;
}
.post-15 .post .tt .tit .title {
	padding-left: 20px;
}
.post-14 .post .tt .tit .title {
	padding-left: 20px;
}
.post-13 .con{
	margin-top: 7px;
	margin-bottom: 22px;
}
.wp_article_list .list_item {
    width: 100%;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
}
.post-13 .wp_article_list .i7{
	padding-bottom:10px;
}
.wp_article_list .list_item {
	border:none;
}
.post-14 .con{
	padding-bottom:15px;
	padding-top:10px;
	background: #f3efe3;
    margin-top: 10px;
}
.navbar .nav .wp_nav li.nav-item.i1 a span.item-name
{padding-left:0px;}
.navbar .nav .wp_nav li.nav-item.i11 a span.item-name
{
	padding-right:0px;
}
.post-14 .wp_article_list .list_item{line-height: 31px;
    height: 31px;}
.inner3 li.nav-item.i1 {
    margin-left: 130px;
}
.wp_listcolumn{
	border-top: 1px solid #921a1c;
}
.suo{
	width:100%;
	background:#dddddd;
}
.suo .inner{
	width:1000px;
	margin:0 auto;
}
.liebiao{
	float:right;
	margin-top: 10px;
	width: 268px;
}
.down2-right{
	float:right;
	width:268px;
}
.down2 {
    width: 754px;
}
.down2-left {
    width: 464px;
	float:left;
}
.top1 {
    margin-bottom:16px;
	height:280px;
}
.post-12 .wp_article_list .list_item {
    line-height: 31px;
    height: 31px;
}
.post-12 .con{
	background: #f3efe3;
	margin-top: 10px;
	padding-top:10px;
	padding-bottom: 15px;
	}
	
.logo {
    float: left;
}
.post-11 img {padding: 13px 0px;}